
/* Class = "NSButtonCell"; title = "Download"; ObjectID = "GTB-AD-Ycz"; */
"GTB-AD-Ycz.title" = "下载";

/* Class = "NSTextFieldCell"; title = "Version 2.2 (2024.05.24)"; ObjectID = "QDu-zp-OyM"; */
"QDu-zp-OyM.title" = "Version 2.2 (2024.05.24)";

/* Class = "NSTextFieldCell"; title = "New Version Available"; ObjectID = "Z35-G2-GzA"; */
"Z35-G2-GzA.title" = "新版本可用";

/* Class = "NSTextFieldCell"; title = "ScreenFloat v2.2.4 is now available – you have version 2.0. Would you like to update now?"; ObjectID = "egY-2w-MxF"; */
"egY-2w-MxF.title" = "ScreenFloat v2.2.4 is now available – you have version 2.0. Would you like to update now?";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "iO1-OD-ez6"; */
"iO1-OD-ez6.title" = "自动检查更新";

/* Class = "NSButtonCell"; title = "Ask again later"; ObjectID = "lSw-hJ-GY3"; */
"lSw-hJ-GY3.title" = "稍后再问";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "oPb-0v-SHo"; */
"oPb-0v-SHo.title" = "ScreenFloat";

/* Class = "NSButtonCell"; title = "Read Blog Post"; ObjectID = "z1U-sG-3aZ"; */
"z1U-sG-3aZ.title" = "阅读博文";
